Holographic Displays Patch 1.0.8

A simple patch to make Holographic Displays compatible with the 1.7/1.8 protocol update of Spigot.

  1. Fix wither skulls for 1.8

    filoghost
    • Fixed wither skulls being shown in 1.8.
  2. Fixed {player} and {displayname}

    filoghost
    Fixed the individual variables {player} and {displayname} :)
    Th2000125 and brunyman like this.
  3. Fix for new patched builds

    filoghost
    The plugin will not disable itself if the spigot version is wrong, it will just output a warning.
  4. Last fix (hopefully)

    filoghost
    Not based on IPs and handshake anymore, now it uses NMS. It also checks that you're using a correct build.
  5. Version update

    filoghost
    I didn't update the version in plugin.yml
  6. Yet another update

    filoghost
    It should be the last one (bug fix)
  7. Fix wrong IPs

    filoghost
    Again, fixing IPs
  8. Fixed IPs

    filoghost
    Fixed uncorrect IPs of connecting player breaking the plugin.